<appSettings>
  <add key="UseJmail" value="0" />
  <add key="Note1Name" value="备注1" />
  <add key="Note2Name" value="备注2" />
  <add key="Note3Name" value="备注3" />
  <add key="Note4Name" value="备注4" />
  <add key="Note5Name" value="备注5" />
  <add key="FCKeditor:BasePath" value="~/FCKeditor/" />
  <add key="FCKeditor:UserFilesPath" value="~/Attachments/UploadImages/" />
  <add key="HelpUrl" value="http://www.urtracker.cn/support/help.aspx" />
  <add key="SmsApiPwd" value="" />
  <add key="ChartImageHandler" value="Storage=file;Timeout=20;Url=~/tempImages/;" />
  <add key="ShowUserIssuesToAll" value="" />
  <add key="EnableDemoFunction" value="0" />
  <!-- 是否禁用页面压缩（当大部分访问通过公网进行，并且IIS本身没有启用页面压缩的话，可以考虑启用压缩，其他情况禁用压缩）-->
  <add key="DisableCompress" value="1" />
  <!--管理员是否可以查看所有事务-->
  <add key="AdminCanViewAllIssues" value="1" />
  <!-- 状态不改变（停留）时，是否允许更改待办人。0表示不改变待办人，1表示根据状态的属性设置确定-->
  <add key="KeepStateCanChangeAssignee" value="0" />
  <!--是否用密送方式发送通知邮件-->
  <add key="BCCMail" value="0" />
  <!--将子事务合并显示在父事务下（我的事务和项目事务列表页面）-->
  <add key="MergeChildIssues" value="0" />
  <!--是否使用自定义分页功能（请在事务数量太多的时候使用）-->
  <add key="EnableCustomPaging" value="1" />
  <!--是否在项目列表默认选择显示项目描述（便于让使用人了解每个项目的用途）-->
  <add key="ShowProjectDescByDefault" value="1" />
  <!-- 是否对单选字段启用过滤器控制 -->
  <add key="EnableFilterByOptionForSingleSelectField" value="1" />
  <!-- 缓存更新接口页面验证码，为空则禁用缓存更新接口页面 -->
  <add key="ResetCacheCheckCode" value="urtracker2010" />
  <!-- 处理记录的最大长度 -->
  <add key="MaxRecordLength" value="0" />
  <!-- 是否启用单点登录功能,1启用,0禁用 -->
  <add key="EnableSSO" value="0" />
  <!-- 认证账号加入到的HttpHeader变量名称 -->
  <add key="SSO_HTTP_HEADER" value="HTTP_USERNAME" />
  <!-- 单点登录退出地址-->
  <add key="SSO_LOGOUT_URL" value="http://sso.oa.wanmei.com/PWForms/logout.jsp"/>
  <!-- 调用账号控制API所需要提供的校验码，用来验证调用方是否合法-->
  <add key="AccountsApiKey" value="abcdefg" />
  <!-- 是否显示全文检索有关选项 -->
  <add key="ShowFullTextOption" value="0" />
  
  <!--<add key="APPNAME" value="URTracker事务跟踪系统" />
  <add key="ICP" value="京IPC备091542830号-10"/>
  <add key="HIDE_LOGIN_LINKS" value="0"/>-->

  <add key="EnableDocLib" value="0"/>

  <add key="ISSUE_API_PASSWORD" value="urtracker2012"/>

  <!-- 是否在事务信息页面中显示最后更新时间距离当前时间的时间差 -->
  <add key="SHOW_LASTTIME_INTERVAL" value="1"/>
</appSettings>